global:
  registry: docker.io
  repository: freeleaps
  nodeSelector: {}
authentication:
  replicas: 1
  image:
    registry: docker.io
    repository: null
    name: authentication
    tag: 1.0.0
    imagePullPolicy: IfNotPresent
  ports:
  - name: http
    containerPort: 8004
    protocol: TCP
  resources:
    requests:
      cpu: 50m
      memory: 64Mi
    limits:
      cpu: 100m
      memory: 128Mi
  probes: {}
  services:
  - name: authentication-service
    type: ClusterIP
    port: 8004
    targetPort: 8004
  ingresses: {}
  configs:
    tz: UTC
    appName: authentication
    devsvcWebapiUrlBase: http://devsvc-service.freeleaps-prod.svc.freeleaps.cluster:8007/api/devsvc/
    notificationWebapiUrlBase: http://notification-service.freeleaps-prod.svc.freeleaps.cluster:8003/api/notification/
    jwtSecretKey: 8f87ca8c3c9c3df09a9c78e0adb0927855568f6072d9efc892534aee35f5867b
    jwtAlgorithm: HS256
    serviceApiAccessHost: 0.0.0.0
    serviceApiAccessPort: 8004
    mongodbName: freeleaps2
    mongodbPort: 27017
    mongodbUri: mongodb+srv://freeadmin:0eMV0bt8oyaknA0m@freeleaps2.zmsmpos.mongodb.net/?retryWrites=true&w=majority
